@import url(../fonts/webfrontdingbats/stylesheet.css);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300,400,600);

body
{
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    color: #333;
    line-height: 1.5;
    font-size: 13px;    
    font-weight: normal;
}

.contentRegion ul li
{
    margin-bottom: 0.25em;
}

p
{
    margin: 0 0 0.75em 0;
}

p:last-child
{
    margin-bottom: 0;
}

b, strong
{
    font-weight: 600;
}

i, em
{
    font-style: italic;
}

small
{
    font-size: 80%;
}

big
{
    font-size: 115%;
}

a
{
    font-weight: normal;
    text-decoration: none;
    color: #194077;
    transition: all 0.3s;
    -webkit-transition: all 0.3s;
}

a:hover
{
    color: #E32118;
}

h1,
h2,
h3,
h4,
h5,
h6 
{
    margin: 0.75em 0 0.25em 0;
    line-height: 1.3em;
    text-rendering: optimizeLegibility;
    font-weight: 400;
}

h1:first-child,
h2:first-child,
h3:first-child,
h4:first-child,
h5:first-child,
h6:first-child,
p:first-child
{
    margin-top: 0;
}

h2>small, h3>small, h4>small
{
    display: block;
    font-size: 66%;
    line-height: 1.3em;
    opacity: 0.8;
    
}

h1 {
    font-size: 266%;
    font-weight: 300;
    color: #000;
}

h1>small
{
    font-size: 50%;
    display: block;
    line-height: 1.3em;
    
}


h2
{
    font-size: 166%;
}

h3
{
    font-size: 133%;
    font-weight: 600;
}

h4
{
    font-size: 133%;
}

h5, h6{
    font-size: 115%;
}

table
{
    width: 100%;
}

hr+h1,
hr+h2,
hr+h3,
hr+h4,
hr+h5,
hr+h6
{
    margin-top: 0;
}


hr
{
    border: 0;
    margin: 1em 0;
    clear: both;
    border-top: 1px solid RGBA(0,0,0,0.1);
    border-bottom: 1px solid RGBA(255, 255, 255, 0.3);
}


table.list th,
table.list td
{
    border-bottom: 1px solid #ccc;
    padding: 0.25em 0.25em;
    vertical-align: middle;
}

table.list td:first-child,
table.list th:first-child
{
    padding-left: 0;
}

table.list td:last-child,
table.list th:last-child
{
    padding-right: 0;
}

table.list tr:hover td
{
    background-color: RGBA(255, 255, 255, 0.3);
}

table.list th
{
font-weight: normal;
border-bottom: 1px solid #000;
font-size: 80%;
text-transform: uppercase;
}

table.list tr.dateHeader td
{
    border-top: 2px solid #ccc !important;
    padding: 0.75em 0.25em 0 0.25em;
}

table.list img { display: block;}

blockquote 
{
    background: none repeat scroll 0 0 #FFFFFF;
    border-left: 5px solid #194077;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2);
    margin: 1em 0;
    padding: 1em 2em;
}
